@media (max-width: 1220px) {
    .container {
        max-width: 1120px;
    }
}

@media (max-width: 991px) {
    .container {
        max-width: 1120px;
    }

    .nav-outside-button {
        display: none;
    }

    .navbar {
        padding: 25px 10px;
    }

    .nav-collapes-button {
        display: inline-block;
    }

    .banner-heading {
        font-size: 52px;
    }

    #header-section {
        height: 400px;
    }
    #rajasthan-header-section {
        height: 400px;
    }
    #tanzania-header-section {
        height: 400px;
    }
    #kerala-header-section {
        height: 400px;
    }
    #kilinanjaro-header-section {
        height: 400px;
    }
    .banner-text {
        padding-top: 70px;
    }

    #about-section {
        padding: 40px 0;
    }

    .sub-heading {
        font-size: 26px;
    }

    .heading {
        font-size: 38px;
    }

    .title-text {
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 0;
    }

    #testmional-section {
        padding: 40px 0;
    }



    .nav-mobile-hide {
        display: none;
    }

    .menu-button {
        display: inline-block;
    }

    .trip-name-wrap {
        flex-direction: column;

    }

    .justify-mobile-start {
        justify-content: space-between !important;
    }

    .chips-wrap {
        padding-top: 10px;
    }
    .service-overview{
        gap: 20px 0;
    }

    #detail-header-section {
        height: 400px;
    }
    #trip-description .divider{
        margin: 40px 0;
    }
    #trip-description{
        padding-top: 40px;
    }
    #days-section .divider {
        margin: 25px 0;
    }
    .trip-name-chips{
        margin: 0;
    }

}

@media (max-width: 768px) {
    .banner-heading {
        font-size: 42px;
    }

    .banner-text {
        padding-top: 50px;
    }

    #header-section {
        height: 350px;
    }
    #rajasthan-header-section {
        height: 350px;
    }
    #tanzania-header-section {
        height: 350px;
    }
    #kerala-header-section {
        height: 350px;
    }
    #kilinanjaro-header-section {
        height: 350px;
    }
    .title-text {
        font-size: 15px;
        line-height: 24px;
    }

    .banner-text {
        padding-top: 70px;
    }


    .navbar-nav .nav-link {
        font-size: 20px;
    }

    .column-reverse {
        flex-direction: column-reverse;
    }

    .sub-button {
        margin-top: 10px;
    }

    .mobile-button {
        flex-direction: column;
        align-items: start !important;
    }

    #adventure-section {
        padding: 40px 0;
    }

    .heading {
        font-size: 28px;
    }

    .about-img {
        margin-bottom: 30px;
    }

    #faq-section {
        padding: 40px 0;
    }

    .faq-warp {
        padding-top: 20px;
    }

    #form-section {
        padding: 40px 0;
    }

    .form-input {
        padding: 20px 20px;
    }

    .mobile-justify-left {
        justify-content: start !important;
    }

    .footer-menu {
        gap: 14px 0;
    }
    .mobile-mb-20 {
        margin-bottom: 20px !important;
    }
    .days-paragraph{
font-size: 15px;
    }
    #trip-description .divider {
        margin: 25px 0;
    }
    .trip-name-chips{
        margin: 0;
    }

}

/* @media (max-width: 767px) {
    .mobile-mb-20 {
        margin-bottom: 20px !important;
    }
} */


@media (max-width: 576px) {
    .banner-heading {
        font-size: 36px;
    }

    .banner-text {
        padding-top: 60px;
    }

    .navbar {
        padding: 15px 10px;
    }

    #header-section {
        padding-top: 20px;
    }
    #rajasthan-header-section {
        padding-top: 20px;
    }
    #tanzania-header-section {
        padding-top: 20px;
    }
    #kerala-header-section {
        padding-top: 20px;
    }
    #kilinanjaro-header-section {
        height: 350px;
    }
    .payment-wrap .footer-text {
        text-align: center;
    }

    .payment-wrap .text-end {
        text-align: center !important;
    }

    .faq-title {
        font-size: 16px;
    }

    .faq-paragraph {
        font-size: 14px;
    }
    .trek-title {
        font-size: 20px;
    }

    .gallery-images-wrap {
        padding-top: 14px;
    }
    #detail-header-section {
        height: 320px;
    }
    .chips-wrap{
        gap: 15px 0;
    }
    .heading {
        font-size: 22px;
    }
    .days-heading{
        padding-top: 0;
    }
.chips-wrap{
    flex-direction: column !important;
    flex-wrap: nowrap !important;
}
.trip-name-chips{
    margin: 0;
}
}
